<!-- Page Heading -->
<div class="row mar-20">
    <div class="col-lg-8">
        <!-- <h1><a  ui-sref="dashboard.hospitals"> Facility </a></h1> -->
        <div class="ah-body-topbar">
            <div class="ah-page-title">
                <h2> Facility </h2>
            </div>
        </div>
    </div>
    <div class="col-lg-4 mb20 mt20">
        <a ui-sref="dashboard.hospital" class="an-btn an-btn-primary pull-right"><i class="fa fa-plus"></i>  Add Facility</a>
    </div>
</div>
<!-- /.row -->


<div class="row facility-list-items">
    <div class="col-lg-12" ng-show="results.hospitals.length">
        <table class="table">
          <thead>
            <tr>
                <th>Facility info</th>
                <th>ID</th>
                <th>GUID</th>
                <th>Super user</th>
                <th>Operator</th>
              </tr>
            </thead>
            <tbody>
              <tr ng-repeat="hospital in results.hospitals">
                  <td>
                    <article class="media">

                      <span class="pull-left thumb-sm">
                          <a href="#/hospital/{{ hospital.guid }}">
                              <i class="fa fa-hospital-o fa-3x icon-muted text-info"></i>
                          </a>
                      </span>
                      <div class="media-body">
                        <a class="h4" href="#/hospital/{{ hospital.guid }}">{{ hospital.name }} <small>{{ hospital.hospital_type_text }}</small></a>
                        <div class="clear"></div>
                        <small class="m-t-sm">{{ hospital.address }}</small>
                        <small class="text-success">{{ hospital.city }} , {{ hospital.country }} <span class="label label-success">{{ order.modality }}</span></small>
                      </div>
                    </article>
                  </td>
                  <td>{{ hospital.id }}</td>
                  <td>{{ hospital.guid }}</td>
                  <td>
                    <strong class="block">{{ hospital.user.first_name }} {{ hospital.user.last_name }}</strong>
                    <small>{{ hospital.user.email}}</small>
                  </td>
                  <td>
                    <div ng-repeat="operator in hospital.operators">
                      <strong class="block">{{ operator.first_name }} {{ operator.last_name }}</strong>
                      <small>{{ operator.email}}</small>
                    </div>

                  </td>
              </tr>
            </tbody>
        </table>



        <!--
        <section class="panel panel-default portlet-item">
            <section class="panel-body">
              <div ng-repeat="hospital in results.hospitals">
                  <article class="media">

                    <span class="pull-left thumb-sm">
                        <a href="#/hospital/{{ hospital.guid }}">
                            <i class="fa fa-hospital-o fa-3x icon-muted text-info"></i>
                        </a>
                    </span>
                    <div class="media-body">
                      <div class="pull-right media-xs text-center text-muted">
                          <strong class="block"> 3 <i class="fa fa-stethoscope"></i> </strong>
                        <small class="label bg-light"> <i class="fa fa-phone-square"></i></i> {{ hospital.phone }}</small>

                      </div>
                      <a class="h4" href="#/hospital/{{ hospital.guid }}">{{ hospital.name }}</a>
                      <small class="block m-t-sm">{{ hospital.address }}</small>
                      <small class="block text-success">{{ hospital.city }} , {{ hospital.country }} <span class="label label-success">{{ order.modality }}</span></small>
                    </div>
                  </article>
                  <div ng-if="!$last" class="line pull-in"></div>
              </div>

            </section>
        </section>
        !-->
    </div>
</div>

<div class="row">
    <div class="col-md-12">
        <pagination items-per-page="20" ng-change="fetchResults()" total-items="bigTotalItems" ng-model="bigCurrentPage" max-size="maxSize" class="pagination-sm" boundary-links="true" rotate="false" num-pages="numPages"></pagination>
    </div>
</div>
